Project

General

Profile

Evolution #6698

intégrer packaging 2.4

Added by Thierry Bertrand over 7 years ago. Updated over 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
Due date:
11/29/2013
% Done:

100%

Spent time:
Distribution:
EOLE 2.4

Description

En vue de porter les modules, supervision-psin doit être packagé pour la 2.4

Associated revisions

Revision 1428d424 (diff)
Added by Thierry Bertrand over 7 years ago

Intégration du packaging EOLE 2.4

  • debian/control: Ajout des champs du VCS et homepage.
    (Maintainer): Les mails sont pour la liste de mutualisation EOLE/MEDDE.
    (Build-Depends): Mise à niveau de la version de debhelper.
    (Depends): Pas de bibliothèque compilée et ajout de perl.
  • debian/compat: Utilisation du niveau 9 de debhelper.
  • debian/copyright: Passage à CeCILL-2
  • debian/rules: Utilisation du séquenseur « dh ».
  • debian/source/format: Utilisation de « 3.0 (native) ».

Fixes: #6698 @2h

History

#1 Updated by Thierry Bertrand over 7 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat over 7 years ago

  • Due date set to 11/29/2013
  • Status changed from Résolu to Fermé

Il y a bien eu un paquet de construit ...

root@scribe:~# apt-cache policy supervision-psin
supervision-psin:
  Installé : (aucun)
  Candidat : 2.4.0-1
 Table de version :
     2.4.0-1 0
        500 http://eole.ac-dijon.fr/eole/ eole-2.4-unstable/main amd64 Packages

Also available in: Atom PDF